image: ssh_deploy
branches:
  - master
deploy:
  - sshpass -p "$SSH_PASSWD" scp -o StrictHostKeyChecking=no -i /home/abstruse/ssh.pem -r . systemtest.tk@srv1.systemtest.tk:/home/systemtest.tk/public_html
